Subject: GNSO Improvements Constituency Survey: FINAL WEEK!
From: Ken Bour <[email-masked]>
To: "[email-masked]" <[email-masked]>, 'Greg Ruth' <[email-masked]>, 'Milton L Mueller' <[email-masked]>, 'Robin Gross' <[email-masked]>, "[email-masked]" <[email-masked]>, 'Philip Sheppard' <[email-masked]>, 'Gary Hills' <[email-masked]>, "[email-masked]" <[email-masked]>, 'Mason Cole' <[email-masked]>, "'David W. Maher'" <[email-masked]>, 'Cherie Stubbs' <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: Denise Michel <[email-masked]>,Glen de Saint Géry <[email-masked]>, Liz Gasster <[email-masked]>, Robert Hoggarth <[email-masked]>
Date: Mon, 8 Dec 2008 07:57:41 -0800

Constituency Chairs and Secretariats:

As we enter the final week in the GNSO Improvements Constituency Survey, which closes on Sunday, 14 December, I thought I would update you on the response rates thus far.  Following is a report, by constituency access PIN, showing the number of survey registrations in Big Pulse (online system) as of this morning, 8 December (10:00 a.m. EST).

            Registered

RRC             5

RYC             5

BC              8

IPC             4

ISPC            0

NCUC            5

              ===

TOTAL……        27

The survey registration level nearly doubled since the last time I wrote to you (17 November), so thank you for encouraging your membership to participate.

We understand that many people have been engaged in other important ICANN work since Cairo and may not have had time to take the survey until now.   For that reason, we extended the original close date from 2 December to 14 December.  Hopefully, in the next few days, several more individuals will find a few minutes to provide their feedback.

I continue to be available to assist in any way that I can be of service.  If anyone would like the survey announcement and instruction letter resent, please let me know.

Thank you and regards,

Ken Bour

Consultant to ICANN Policy Development

EMAIL:   [email-masked]

Office:  703-430-4059